.login-requerido
{
    width: 100%;
    height: 100%;
    text-align: center;
}

iframe.portada
{
    width: 100%;
    height: 100%;
    border-style: none;
}

/*** Listado de Comunicados ***/
.filtro-comunicados
{
    border: 1px solid #dadada;
    padding: 5px 5px 0 5px;
    margin-bottom: 5px;
}

.filtro-comunicados div
{
    margin-bottom: 5px;
}

.comunicados
{
    height: 80%;
    float: left;
    width: 48%;
}

.comunicados-normales
{
    margin-right: 5px;
}

.comunicados .lista
{
    height: 100%;
    overflow: auto;
}

.comunicados h2
{
    font-size: 1em;
    background-color: #86A2CC;
    padding: 5px;
    margin-bottom: 1px;
}

.comunicado
{
    max-height: 100px;
    overflow: hidden;
}

.comunicado.impar
{
    background-color: #E0E7EF;
}

.comunicado .imagen
{
    float: left;
    height: 100%;
    padding-right: 5px;
}

.comunicado .imagen img
{
    width: 60px;
}

.comunicado .fecha
{
    font-weight: bold;
}

.comunicado .titulo
{
    font-size: 1.1em;
    font-weight: bold;
    color: #E7BC3A;
}

.comunicado .texto
{
    text-overflow: ellipsis;
    /*white-space: pre-wrap;*/
}

.ventanaModal .comunicado
{
    height: auto;
    width: auto;
    overflow: visible;
}

.ventanaModal .comunicado .titulo
{
    color: #000;
}

/*** Búsqueda de Servicios Técnicos ***/

.seccion-servicios-tecnicos .panel-listado
{
    margin-top: 10px;
}

.enlaces-provincias
{
    width: 20em;
    margin-left: 5px;
}

.enlaces-provincias .provincia
{
    float: left;
    width: 10em;
    margin-bottom: 3px;
}

.filtros-servicios-tecnicos
{
    padding: 0px;
    border: 1px solid #000;
    border-collapse: collapse;
}

.filtros-servicios-tecnicos tbody
{
    padding: 5px;
}

.filtros-servicios-tecnicos th
{
    text-align: left;
    color: #fff;
    background-color: #666;
    padding: 1px;
}

.filtros-servicios-tecnicos td
{
    padding: 3px;
}

/*** Listado de facturas ***/
.seccion-facturas .panel-listado
{
    border-width: 0px;
}

.seccion-facturas .numero-registros
{
    margin-bottom: 0;
}

.seccion-facturas th.titulo
{
    border-bottom: 1px solid #000;
}

.seccion-facturas .listado-albaranes
{
    margin-top: 15px;
}